fixMozillaZIndex=true; //Fixes Z-Index problem  with Mozilla browsers but causes odd scrolling problem, toggle to see if it helps
_menuCloseDelay=500;
_menuOpenDelay=150;
_subOffsetTop=2;
_subOffsetLeft=-2;




with(menuStyle=new mm_style()){
bordercolor="#ABABAB";
borderwidth=1;
fontfamily="Arial";
fontsize="80%";
fontstyle="normal";
fontweight="bold";
itemheight=22;
menubgimage="http://img.milonic.com/mac_back.gif";
offbgcolor="transparent";
offcolor="#000000";
onbgcolor="#3165B5";
oncolor="#ffffff";
outfilter="fade(duration=0.5)";
overfilter="Fade(duration=0.5);Shadow(color=#ADAEAD,Direction=130,Strength=6";
rawcss="padding-left:10px;padding-right:10px";
}

with(submenuStyle=new mm_style()){
styleid=1;
bordercolor="#838383";
borderwidth=1;
fontfamily="Arial";
fontsize="80%";
fontstyle="normal";
fontweight="bold";
headercolor="#000000";
image="http://img.milonic.com/mac_trans.gif";
menubgimage="http://img.milonic.com/mac_back.gif";
offbgcolor="transparent";
offcolor="#000000";
onbgcolor="#3165B5";
oncolor="#ffffff";
onsubimage="http://img.milonic.com/macarrow_on.gif";
outfilter="fade(duration=0.5)";
overfilter="Fade(duration=0.5);Shadow(color=#ADAEAD,Direction=130,Strength=6";
padding=2;
rawcss="padding-left:5px;padding-right:5px;";
separatorcolor="#D2D4D4";
separatorpadding=5;
subimage="http://img.milonic.com/macarrow_off.gif";
menubgcolor="#EBF0EC";
}

with(milonic=new menuname("Main Menu")){
alwaysvisible=1;
orientation="horizontal";
style=menuStyle;
aI("align=left;text=Home;url=http://www.milonic.com/;");
aI("align=left;showmenu=Milonic;text=Milonic;");
aI("align=left;showmenu=Partners;text=Partners;");
aI("align=left;showmenu=Links;text=Links;");
aI("align=left;showmenu=MyMilonic;text=MyMilonic;");
aI("align=left;text=Search;");
}

with(milonic=new menuname("Milonic")){
style=submenuStyle;
top="offset=-7";
aI("image=http://img.milonic.com/transparent.gif;imageheight=4;rawcss=border:1px solid #c0c0c0;type=header;url=http://www.milonic.com/;");
aI("text=Product Purchasing Page;url=http://www.milonic.com/cbuy.php;");
aI("separatorsize=1;text=Contact Us;url=http://www.milonic.com/contactus.php;");
aI("text=FAQ;url=http://www.milonic.com/menufaq.php;");
aI("text=Discussion Forum;url=http://www.milonic.com/forum/;");
aI("separatorsize=1;text=Newsletter Subscription;url=http://www.milonic.com/newsletter.php;");
aI("text=Software License Agreement;url=http://www.milonic.com/license.php;");
aI("text=Privacy Policy;url=http://www.milonic.com/privacy.php;");
aI("image=http://img.milonic.com/transparent.gif;imageheight=4;rawcss=border:1px solid #c0c0c0;type=header;");
}

with(milonic=new menuname("Partners")){
style=submenuStyle;
top="offset=-7";
aI("image=http://img.milonic.com/transparent.gif;imageheight=4;rawcss=border:1px solid #c0c0c0;type=header;");
aI("image=http://img.milonic.com/ic_aq.gif;text=(aq) Web Hosting;url=http://www.a-q.co.uk/;");
aI("image=http://img.milonic.com/ic_sms.gif;text=SMS 2 Email;url=http://www.sms2email.com/;");
aI("image=http://img.milonic.com/ic_websmith.gif;text=WebSmith;url=http://www.softidiom.com/?milonicmenu;");
aI("image=http://img.milonic.com/transparent.gif;imageheight=4;rawcss=border:1px solid #c0c0c0;type=header;");
}

with(milonic=new menuname("Links")){
style=submenuStyle;
top="offset=-7";
aI("image=http://img.milonic.com/transparent.gif;imageheight=4;rawcss=border:1px solid #c0c0c0;type=header;");
aI("text=Apache Web Server;url=http://www.apache.org/;");
aI("text=MySQL Database Server;url=https://mysql.com/ ;");
aI("separatorsize=1;text=PHP - Development;url=http://www.php.net/;");
aI("image=http://img.milonic.com/ic_phpbb.gif;separatorsize=1;text=phpBB Web Forum System;url=http://www.phpbb.net/;");
aI("showmenu=Anti Spam;text=Anti Spam Tools;");
aI("image=http://img.milonic.com/transparent.gif;imageheight=4;rawcss=border:1px solid #c0c0c0;type=header;");
}

with(milonic=new menuname("Anti Spam")){
left="offset=-3";
style=submenuStyle;
top="offset=-4";
aI("image=http://img.milonic.com/transparent.gif;imageheight=4;rawcss=border:1px solid #c0c0c0;type=header;");
aI("text=Spam Cop;url=http://www.spamcop.net/;");
aI("text=Mime Defang;url=http://www.mimedefang.org/;");
aI("text=Spam Assassin;url=http://www.spamassassin.org/;");
aI("image=http://img.milonic.com/transparent.gif;imageheight=4;rawcss=border:1px solid #c0c0c0;type=header;");
}

with(milonic=new menuname("MyMilonic")){
style=submenuStyle;
top="offset=-7";
aI("image=http://img.milonic.com/transparent.gif;imageheight=4;rawcss=border:1px solid #c0c0c0;type=header;");
aI("image=http://img.milonic.com/ic_login.gif;separatorsize=1;text=Login;url=http://www.milonic.com/login.php;");
aI("image=http://img.milonic.com/ic_license.gif;text=Licenses;url=http://www.milonic.com/mylicenses.php;");
aI("image=http://img.milonic.com/ic_invoice.gif;separatorsize=1;text=Invoices;url=http://www.milonic.com/myinvoices.php;");
aI("image=http://img.milonic.com/ic_support.gif;text=Make Support Request;url=http://www.milonic.com/reqsupport.php;");
aI("image=http://img.milonic.com/ic_support.gif;separatorsize=1;text=View Support Requests;url=http://www.milonic.com/mysupport.php;");
aI("image=http://img.milonic.com/ic_details.gif;text=Your Details;url=http://www.milonic.com/mydetails.php;");
aI("image=http://img.milonic.com/transparent.gif;imageheight=4;rawcss=border:1px solid #c0c0c0;type=header;");
}

drawMenus();

